<?php
header("Content-Type: application/xhtml+xml; charset=utf-8");
use_helper('UrlFunctions');
use_helper('UtilFunctions');

$a_dia = getDia();
$a_diaT = getDiaT();

/*
$data = new DateTime("2018-04-01");
echo  $data->format('W');

echo "<br>----------";
*/


//pintarReporte("pv",$a_dimensiones,$a_semana,$a_dia,$a_diaT,$a_dm,1);
//PDF = 1




$a_dm = datosMes($cboAno,$cboMes);


$a_dimensiones = getDimensiones($cboSucursal,$a_dm['primerFecha'],$a_dm['ultimoFecha']);


$a_semana = datosFechaMes ($cboAno,$cboMes, $a_dm);

pintarReporte("pm",$a_dimensiones,$a_semana,$a_dia,$a_diaT,$a_dm,1,1,0,0,"avg");


//pintarReporte("pv",$a_dimensiones,$a_semana,$a_dia,$a_diaT,$a_dm,1,1);








?>